- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Layout_Smart_Data Struct Reference
Widgets Extension Infrastructure

Base widget smart data extended with layout instance data. More...

## Data Fields
Eina_List * | subs
| List of Elm_Layout_Sub_Object_Data structs, to hold the actual sub objects.
int | frozen
| Layout freeze counter.

## Detailed Description

Base widget smart data extended with layout instance data.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15